RubyGems Navigation menu

capybara-webkit 1.15.0

Headless Webkit driver for Capybara

Versions:

  1. 1.15.1 - September 28, 2018 (97.5 KB)
  2. 1.15.0 - February 07, 2018 (97.5 KB)
  3. 1.14.0 - March 26, 2017 (93.5 KB)
  4. 1.13.0 - March 20, 2017 (91.5 KB)
  5. 1.12.0 - January 13, 2017 (91 KB)
Show all versions (61 total)

Runtime Dependencies (2):

  • capybara < 4.0, >= 2.3
  • json >= 0
  • Development Dependencies (6):

    Requirements:

    Qt >= 4.8

    Owners:

    Authors:

    • thoughtbot, Joe Ferris, Matt Horan, Matt Mongeau, Mike Burns, Jason Morrison

    SHA 256 checksum:

    7b3bc9bb2ce01470aa8d8e63a7c857cde88ad87033d399593428f5042049a318

    Total downloads 7,131,558

    For this version 309,529

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.0

    Links: